
Ruby - Bug #3716

segfault on String.gsub

08/19/2010 06:35 AM - ckoehler (Christoph Koehler)

Status: Rejected   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: ruby 1.9.2p0 (2010-08-18 revision

29036) [x86_64-darwin10.4.0]

Backport:  

Description

=begin

Here's the backtrace:

https://gist.github.com/23c2e0c31dec26901d5d

I am not quite sure what the problem could be.

It's quite a big project that I unfortunately can't share a lot of code of. I also don't have too much time to help debug, but I will do what

I can do help out.

=end

History

#1 - 08/27/2010 12:53 PM - shyouhei (Shyouhei Urabe)

- Status changed from Open to Feedback

- ruby -v set to ruby 1.9.2p0 (2010-08-18 revision 29036) [x86_64-darwin10.4.0]

=begin

Can you show us a code snippet to reproduce this?

=end

#2 - 06/26/2011 03:10 PM - naruse (Yui NARUSE)

- Status changed from Feedback to Rejected

I close this as Rejected since no feedback provided.

Please reopen this if it still happens on the latest version of ruby.
